=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OPTIONS
export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autotools-dev,quilt



override_dh_auto_install:
	dh_installdirs
	dh_installinit --name=tacacs_plus
	dh_auto_install
	install -m 644 debian/tacacs+.default $(CURDIR)/debian/tacacs+/etc/default/tacacs+
	install -m 600 debian/tac_plus.conf $(CURDIR)/debian/tacacs+/etc/tacacs+
	install -m 755 do_auth.py $(CURDIR)/debian/tacacs+/usr/sbin/do_auth
	install -m 644 debian/do_auth.8 $(CURDIR)/debian/tacacs+/usr/share/man/man8

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --bindir=\$${prefix}/sbin --mandir=\$${prefix}/share/man --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)\
                --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" $(shell dpkg-buildflags --export=configure)\
                --enable-acls --enable-uenable --enable-maxsess --enable-finger

override_dh_clean:
	dh_clean
	rm -f users_guide config.guess.dh-orig config.sub.dh-orig 2> /dev/null
