## tacacs+ 4.0.4.27a

=== debian/changelog ===
tacacs+ (4.0.4.27a-3) unstable; urgency=medium

  * QA upload.
  * Run the chmod only in arch-dependant builds.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 23:12:28 +0000

tacacs+ (4.0.4.27a-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package, see #838701.
  * Run wrap-and-sort -ast.
  * Remove explicit usage of quit, dpkg handles it itself with source format
    3.0 (quilt).
  * Add Vcs-* fields pointing to a collab-maint git repository.
  * Stop using hardening-wrapper: the package is already making use of
    dpkg-buildflags.  Closes: #836658
  * Simplify configure call by removing options already passed by
    dh_auto_configure.
  * Build-depend on debhelper (>= 9.20160115) to make sure
    dh_update_autotools_config is called, instead of using the external
    autotools-dev addon.
  * Use a more declarative way to install the files.  Closes: #806114
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Make the main configuration file non-readable by default, as originally
    intended.
  * Update lintian overrides.
  * Add patch so that the build system obeys to CPPFLAGS too.
  * Fix lintian tag duplicate-short-description.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Sep 2016 19:50:51 +0000

tacacs+ (4.0.4.27a-1) unstable; urgency=low

  * Closes: #714908 incorrect var substitute in multiarch.
  * New upstream release

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Sat, 22 Feb 2014 18:10:51 +0100

tacacs+ (4.0.4.26-3) unstable; urgency=low

  * Closes: #693089 missing reload action in init.d script usage output.
  * Closes: #693598 multi-arch misusage.

 -- Henry-Nicolas Tourneur <henry.nicolas@tourneur.be>  Mon, 17 Dec 2012 18:10:51 +0100
