=== debian/control ===
Source: tacacs+
Section: net
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 bison,
 chrpath,
 debhelper (>= 9.20160115),
 dh-exec (>=0.3),
 dpkg-dev (>= 1.16.2),
 flex,
 libpam0g-dev,
 libwrap0-dev,
Standards-Version: 3.9.8
Homepage: http://www.shrubbery.net/tac_plus/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tacacs+.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tacacs+.git

Package: tacacs+
Architecture: any
Depends:
 libpam0g,
 libtacacs+1 (>= ${source:Upstream-Version}),
 libwrap0,
 python,
 ${misc:Depends},
 ${shlibs:Depends},
Description: TACACS+ authentication daemon
 TACACS+ is a protocol (not TACACS or XTACACS) for authentication,
 authorization and accounting (AAA) services for routers and network devices.

Package: libtacacs+1
Architecture: any
Multi-Arch: same
Depends:
 libwrap0,
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: TACACS+ authentication daemon — shared library
 TACACS+ is a protocol (not TACACS or XTACACS) for authentication,
 authorization and accounting (AAA) services for routers and network devices.
 This package include the library used by the Daemon.

Package: libtacacs+1-dev
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends:
 libtacacs+1 (<< ${source:Upstream-Version}+1~),
 libtacacs+1 (>= ${source:Upstream-Version}),
 ${misc:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: TACACS+ authentication daemon — development header
 TACACS+ is a protocol (not TACACS or XTACACS) for authentication,
 authorization and accounting (AAA) services for routers and network devices.
 This package include the header file used for development purpose.
